* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(130,55,113, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.chodm_351__fcefz:after { display: table; content: ''; clear: both; }

.rlijk_951__ga { clear: both; }

.ufbq-673_v { width: 1000px; margin: 0 auto; }


.r_698-g
{
	display: block;
}

.r_698-g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ufbq-673_v
{
	margin-top: 70px;
}

.gej-638_qcbt 
{
	display: table;
	position: relative;
}



.f_321-td
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f_321-td > a
{
	display: block;
	float: left;
}

.f_321-td > a.tgev_453__g
{
	margin-right: 10px;
}

.f_321-td > a.hz_438-cee
{
	margin-right: 10px;
}


.f_321-td > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f_321-td > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f_321-td > a.tgev_453__g > div > span
{
	background-image: url(../images/FB.png);
}

.f_321-td > a.hz_438-cee > div > span
{
	background-image: url(../images/X.png);
}

.f_321-td > span.aeh_114__ojlcp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jedew-675_vqlf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.cd_614__h { background-color: #171717; }

.cd_614__h .m_932__gtbb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.cd_614__h .lryjd_708-iec { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.cd_614__h .lryjd_708-iec > .ebksb_913__ja
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lryjd_708-iec .dtxj_588-mb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(130,55,113, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fmw_536-pbhqa
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fmw_536-pbhqa > .cgndg_198__ue 
{
	float: right;
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah.active > .uaqdh_568__qhpzb
{
	visibility: visible;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li
{
	display: block;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a:hover
{
	color: rgba(130,55,113, 1);
	background: #f0f0f0;
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .drbnf_956__dfii
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .drbnf_956__dfii > .jyid_939__nyfac
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a:hover > .drbnf_956__dfii > .jyid_939__nyfac
{
	 
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .drbnf_956__dfii > .jyid_939__nyfac > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .mokqe_106__ec
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a:hover > .mokqe_106__ec
{
	text-decoration: underline;
}




.cgndg_198__ue > .ec_140-ah > .ar_406-j
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cgndg_198__ue > .ec_140-ah.active > .ar_406-j
{
	background: #f5f5f5;
}


.cgndg_198__ue > .ec_140-ah > .ar_406-j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fmw_536-pbhqa .jhx_714__j
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fmw_536-pbhqa .jhx_714__j > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fmw_536-pbhqa .ec_140-ah.active .jhx_714__j > span
{
	color: #171717;
}



.fmw_536-pbhqa .jdbzo-32_ege
{
	height: 24px;
	width: 34px;
}

.fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fmw_536-pbhqa .ec_140-ah.active .jdbzo-32_ege > .sebh_318-fyg
{
	border:1px solid #171717;
}

.fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ze_800-qobxi 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ze_800-qobxi > .zvii-292_nzhb
{
	display: table;
	margin-top: 70px;
}



.ze_800-qobxi > .zvii-292_nzhb > *
{
	display: table-cell;
	vertical-align: middle;
}

.ze_800-qobxi > .zvii-292_nzhb > .bktjr_669-w
{
	width: 440px;
	max-width: 440px;
}

.ze_800-qobxi > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ze_800-qobxi > h1 .t-613_ppaah
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ze_800-qobxi > .gse_220-srp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bktjr_669-w > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(130,55,113, 1);
}


.bktjr_669-w > .ltyk_807-f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ltyk_807-f.yw_283-rhff
{
	margin-right: 100px;
}


.ltyk_807-f > h3.eo-718_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ltyk_807-f.yw_283-rhff > h3.eo-718_f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bktjr_669-w > .ltyk_807-f .g-920_ezjg
{
	
}


.ltyk_807-f .juw_32__y
{
	display: none;
}


.ltyk_807-f .g-920_ezjg.fcfv-745_ene
{
	margin-top: 20px;
}

.ltyk_807-f .g-920_ezjg .dqfe_755-aelk {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ltyk_807-f.yw_283-rhff .g-920_ezjg .dqfe_755-aelk
{
	font-size: 16px;
	font-weight: normal;
}



.ltyk_807-f .g-920_ezjg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ltyk_807-f.yw_283-rhff .g-920_ezjg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ltyk_807-f .g-920_ezjg .mc_964-kj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ltyk_807-f.yw_283-rhff .g-920_ezjg .mc_964-kj
{
	max-width: 384px;
	font-size:16px;
}

.ltyk_807-f .brp_722-hx {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ltyk_807-f.yw_283-rhff .brp_722-hx 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lqwqu-378_fxlaj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lqwqu-378_fxlaj > .edyx-251_hn
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lqwqu-378_fxlaj > .edyx-251_hn.abiyh-875_casd
{
	right: -10px;
	top:-10px;
}

.lqwqu-378_fxlaj > .edyx-251_hn.hjikk-371_fcv
{
	top:0px;
	right: -20px;
}

.lqwqu-378_fxlaj > .edyx-251_hn > .g_808__nefc
{
	display: table-cell;
	vertical-align: middle;
}


.lqwqu-378_fxlaj > .edyx-251_hn .zktf_177-hay
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lqwqu-378_fxlaj > .edyx-251_hn .zag_380__jdcag
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zhbrw_809__jncq > .lqwqu-378_fxlaj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ze_800-qobxi > .zvii-292_nzhb > .ep_422-da
{
	width: 280px;
}


.ep_422-da > .ndznd-792_n
{
    font-size: 16px;
    line-height: 180%;
}


.ep_422-da > .ndznd-792_n > b, .ep_422-da > .ndznd-792_n > h2, .ep_422-da > .ndznd-792_n > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ep_422-da > .ndznd-792_n > ol
{
	padding-left: 20px;
}


main
{
	
}


.hhc_233-boarj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jpz_151-scd
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jpz_151-scd > li
{
	display: inline-block;
}

.jpz_151-scd > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(130,55,113, 1);
}

.jpz_151-scd > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jpz_151-scd > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jpz_151-scd > li.active > a
{
	color: #545454;
}




.e-321_fyfox 
{ 
	margin-bottom: 50px; 

}



.e-321_fyfox > .b_764-tg
{
	 padding: 30px;
	overflow: hidden;
}


.e-321_fyfox > .b_764-tg:after { display: table; content: ''; clear: both; }




.e-321_fyfox h1 
{ 
	color: rgba(130,55,113, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e-321_fyfox h1 .t-613_ppaah
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e-321_fyfox h2 
{ 
	color: rgba(130,55,113, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e-321_fyfox h2:first-child
{
	padding-top: 0px;
}

.e-321_fyfox .b_764-tg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e-321_fyfox .b_764-tg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e-321_fyfox h2:first-child
{
	padding-top: 0px;
	color: rgba(130,55,113, 1); 
}


.e-321_fyfox h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e-321_fyfox h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-321_fyfox h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.b_764-tg ul { margin-top: 12px; }


.b_764-tg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.b_764-tg ul.clear > li, .b_764-tg ol.clear > li 
{
	clear: both;
}

.b_764-tg ul.clear > li:after, .b_764-tg ol.clear > li:after { display: block; content: ''; clear: both; }


.b_764-tg ul.acmbb_77__cip
{
	margin-top: 0px !important;
}

.b_764-tg ul.acmbb_77__cip > li 
{
	margin-left: 0px !important;
}

.b_764-tg ol { margin-left: 20px; margin-top: 12px; }

.b_764-tg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.b_764-tg ul.list-recomend
{
	
}

.b_764-tg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.b_764-tg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.b_764-tg ul.list-recomend > li .dscr_img .date, .b_764-tg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.b_764-tg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.b_764-tg .dqd-155_ffiye > .wjul-880_vaaf
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.b_764-tg .dqd-155_ffiye > .vipeh_826-uvr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(130,55,113, 1);
}


.e-321_fyfox > .b_764-tg.hhc_233-boarj.wpke_166-evhmn 
{
	margin-bottom: 50px;
}


.e-321_fyfox > .b_764-tg.hhc_233-boarj.wpke_166-evhmn h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(130,55,113, 1);
}


.wpke_166-evhmn table.apyo_635__scin th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wpke_166-evhmn table.apyo_635__scin tfoot td b
{
	text-align: center;
}


.wpke_166-evhmn table.apyo_635__scin td
{
	width: 50%;
}


.e-321_fyfox table { border-collapse: separate; border-spacing: 3px; }

.e-321_fyfox td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e-321_fyfox th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.apyo_635__scin
{
	width: 100%;
}

table.apyo_635__scin td
{
	padding: 0;
}

table.apyo_635__scin a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.apyo_635__scin a:hover
{
	background: rgba(130,55,113, 1);
	color: white;
}


table.dc_616-xuwt
{
	width: 100%;
}


table.dc_616-xuwt th
{
	text-align: left;
	font-weight: bold;
}

table.dc_616-xuwt th.s-858_b
{
	max-width: 200px;
}
table.dc_616-xuwt th.kgmh_290__qdnue
{
	max-width: 100px;
}
table.dc_616-xuwt th.rfa_259__b
{
	
}

table.dc_616-xuwt td
{
	padding: 5px 10px;
}

table.dc_616-xuwt tr.miijm_881__wtr td
{
	font-weight: bold;
	border-top: 2px solid rgba(130,55,113, 1);
	border-bottom: 2px solid rgba(130,55,113, 1);
}

table.dc_616-xuwt tr.miijm_881__wtr td:first-child
{
	border-left: 2px solid rgba(130,55,113, 1);
}

table.dc_616-xuwt tr.miijm_881__wtr td:last-child
{
	border-right: 2px solid rgba(130,55,113, 1);
}

table.dc_616-xuwt tr:hover td
{
	background-color: rgba(130,55,113, 0.2);
}

table.dc_616-xuwt td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.avber_279__hjbkg.llrrq-570_chq
{ 
	margin-bottom: 50px; 

}


.avber_279__hjbkg.llrrq-570_chq h2 
{ 
	color: rgba(130,55,113, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.q-938_p
{
	padding: 30px;
}


.avber_279__hjbkg ul
{
	display: block;
}

.avber_279__hjbkg ul.acmbb_77__cip > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.avber_279__hjbkg ul.acmbb_77__cip > li:after
{ display: table; content: ''; clear: both; }



.avber_279__hjbkg ul.acmbb_77__cip > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.avber_279__hjbkg ul.acmbb_77__cip > li:not(:last-child)
{
	padding-top: 30px;
}


.avber_279__hjbkg ul.acmbb_77__cip > li:last-child, .avber_279__hjbkg.o_773-qz .b_764-tg ul > li:last-child
{
	margin-bottom: 0px;
}


.avber_279__hjbkg ul.acmbb_77__cip > li .fr_853__acz
{
	margin-bottom: 12px;
}

.avber_279__hjbkg ul.acmbb_77__cip > li .fr_853__acz > i
{
	font-size: 18px;
	font-style: italic;
}

.avber_279__hjbkg ul.acmbb_77__cip > li .r-165_uc
{
	float: left;
}


.avber_279__hjbkg ul.acmbb_77__cip > li .r-165_uc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.avber_279__hjbkg ul.acmbb_77__cip > li .kwb_797__yv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.avber_279__hjbkg ul.acmbb_77__cip > li .item_rev
{
	display: none;
}

.avber_279__hjbkg .si_782__dubgc
{
	margin-top: 20px;
	text-align: center;
}



.avber_279__hjbkg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.atbr_336__n.llrrq-570_chq
{ 
	margin-bottom: 50px; 

}

.atbr_336__n.llrrq-570_chq h2 
{ 
	color: rgba(130,55,113, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.atbr_336__n.llrrq-570_chq ul
{
	display: table;
	width: 100%;
}

.atbr_336__n.llrrq-570_chq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.atbr_336__n.o_773-qz .b_764-tg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.atbr_336__n ul > li:last-child, .atbr_336__n.o_773-qz .b_764-tg ul > li:last-child
{
	margin-bottom: 0px;
}


.atbr_336__n ul > li .rgpn_476__dq
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(130,55,113, 1);
}


.atbr_336__n ul > li .pl_981__guacb
{
	overflow: hidden;
    border: 2px solid rgba(130,55,113, 1);
}

.atbr_336__n ul > li .pl_981__guacb > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.atbr_336__n ul > li .igd_534-pbvav
{
	margin-bottom: 12px;
}

.atbr_336__n ul > li .jaivn-997_k
{
	color: #777777;
}



.atbr_336__n .ntzjh_318-d
{
	margin-top: 20px;
	text-align: center;
}




.oedku_561-kmobg 
{ 
	margin-bottom: 50px;
}

.oedku_561-kmobg .tkskc_187__ircg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.oedku_561-kmobg .tkskc_187__ircg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.oedku_561-kmobg .tkskc_187__ircg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.oedku_561-kmobg .gm-822_cydsz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.wn-693_wsh
{
	display: block;
	line-height: 130%;

}

.wn-693_wsh > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.wn-693_wsh > div > dt
{
	display:inline-block;
}

.wn-693_wsh > div > dd
{
	display:inline;
}

.oedku_561-kmobg .q_559__cltsj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.oedku_561-kmobg h2 
{ 
    color: rgba(130,55,113, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.yehbg_760-spsve {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(130,55,113, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.yehbg_760-spsve > .oabi_482__mdg
{
	display: table;
	width: 100%;
}


.yehbg_760-spsve > .oabi_482__mdg > *
{
	display: table-cell;
	vertical-align: top;
}


.yehbg_760-spsve .lqwqu-378_fxlaj > img
{
	max-width: 400px;
}



.p_771-da 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.q_365__dzrab
{
	display: block;
	margin-right: 40px;
}


.q_365__dzrab li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.q_365__dzrab li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.q_365__dzrab li a:hover
{
	text-decoration: underline;
}

.e-43_mb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.e-43_mb .graj_163__q
{
	display: block;
	text-decoration: none;
}

.e-43_mb .graj_163__q .t-613_ppaah
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.e-43_mb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.e-43_mb .y-222_d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(130,55,113, 1);

}


.y-222_d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y-222_d a:hover
{
	text-decoration: underline;
}



.e-43_mb .p_440__affr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(130,55,113, 1);
}


.e-43_mb .henow_863-dn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(130,55,113, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ernob_681-dg
{
	padding: 30px;
    overflow: hidden;
}


.ernob_681-dg > .a-203_erx
{
	float: right;
	width: 50%;
}

.ernob_681-dg > .a-203_erx > .ixj_877__qad
{
	padding-left: 20px;
	border-left: 3px solid rgba(130,55,113, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ernob_681-dg > .a-203_erx > .ixj_877__qad > .wn-693_wsh
{
	margin-top: 20px;
}

.ernob_681-dg > .i_633__kpw
{
	float: left;
	width: 50%;
}

.ernob_681-dg > .i_633__kpw form
{
	display: block;
	width: 100%;
}

.ernob_681-dg > .i_633__kpw .l_976-jc
{
	margin-top: 20px;
}

.ernob_681-dg > .i_633__kpw .jdfdc_807__geiz
{
	display: none;
}


.ernob_681-dg > .i_633__kpw .l_976-jc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ernob_681-dg > .i_633__kpw .l_976-jc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ernob_681-dg > .i_633__kpw .l_976-jc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ernob_681-dg > .i_633__kpw .l_976-jc .bbgy-702_cgqbo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ernob_681-dg > .i_633__kpw .sy_622__dgt
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(130,55,113, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ufbq-673_v { width: 100%; }
	
.cd_614__h { text-align: center; }
	
	
	
	
.cd_614__h .lryjd_708-iec
	{
		
		
	}

	
	

	
	
	
	.f_321-td
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f_321-td > a
{
	
}

	
.f_321-td > a.hz_438-cee
{
	margin-right: 0px;
}
	
.f_321-td > a > div
{
    width: 24px;
	height: 24px;
}

.f_321-td > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f_321-td > a.tgev_453__g > div > span
{
	
}

.f_321-td > a.hz_438-cee > div > span
{
	
}


.f_321-td > span.aeh_114__ojlcp
{
	display: none;
}
	

	
	
	.jedew-675_vqlf
	{
		width: auto;
	}
	
	
	.fmw_536-pbhqa
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah:not(.active)
	{
		position: relative;
	}
	
	
		.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cgndg_198__ue > .ec_140-ah > .ar_406-j
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb
	{
		
		display: none;
	}
	


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah.active > .uaqdh_568__qhpzb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul
{
	display: block;
	max-height:300px;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li
{
	
}
	
	
.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .mokqe_106__ec
{
	font-size: 14px;	
}
	
	
	
.cgndg_198__ue > .ec_140-ah > .ar_406-j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cgndg_198__ue > .ec_140-ah.active > .ar_406-j > *
{
	font-size: 16px;
}	
		
.cgndg_198__ue > .ec_140-ah:not(.active) > .ar_406-j > .jhx_714__j
{
	display: none;
}
	
	
	
.fmw_536-pbhqa .jdbzo-32_ege
{
	width: 24px;
}

.fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg
{
	width: 24px;
	height: 24px;
}
	
	
.fmw_536-pbhqa .ec_140-ah:not(.active) .jdbzo-32_ege > .sebh_318-fyg
{
	margin-left: 0px;
}

.fmw_536-pbhqa .ec_140-ah.active .jdbzo-32_ege > .sebh_318-fyg
{
	border:1px solid #171717;
}

.fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg > img
{
	height: 24px;
}
	

.cd_614__h .lryjd_708-iec > .ebksb_913__ja
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lryjd_708-iec .dtxj_588-mb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fmw_536-pbhqa.abiyh-875_casd
	{
		float: none;
	}
	
.fmw_536-pbhqa.abiyh-875_casd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fmw_536-pbhqa .fr_853__acz
	{
		line-height: 18px;
	}
	
	.fmw_536-pbhqa .jdbzo-32_ege > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fmw_536-pbhqa .jdbzo-32_ege > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ze_800-qobxi {
    padding: 30px 20px;
	}
	
	.ze_800-qobxi > .zvii-292_nzhb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ze_800-qobxi > .zvii-292_nzhb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ze_800-qobxi > .zvii-292_nzhb > .zhbrw_809__jncq
	{
		padding-top: 10px
	}
	
	.ze_800-qobxi > .zvii-292_nzhb > .bktjr_669-w
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bktjr_669-w > .ltyk_807-f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zhbrw_809__jncq > .lqwqu-378_fxlaj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ze_800-qobxi > .zvii-292_nzhb > .ep_422-da
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ufbq-673_v
	{
		margin-top: 30px;
	}
		
	.e-321_fyfox { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e-321_fyfox h2 { padding-bottom:20px; }
	.e-321_fyfox > .b_764-tg
	{
		padding: 20px;
	}

	.e-321_fyfox p + h2 { }
	.e-321_fyfox ul { }
	.e-321_fyfox li { }
	.e-321_fyfox table { width: 100% !important; }
	
	.e-321_fyfox img { max-width: 100% !important; }
	

	.avber_279__hjbkg.llrrq-570_chq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.avber_279__hjbkg.llrrq-570_chq h2
	{
		padding-bottom: 20px;
	}
	
	.avber_279__hjbkg.llrrq-570_chq ul
	{
		display: block;
	}
	
	.avber_279__hjbkg.llrrq-570_chq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.avber_279__hjbkg.llrrq-570_chq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.avber_279__hjbkg ul.acmbb_77__cip > li > .r-165_uc
	{
		float: none !important;
	}
	
	.avber_279__hjbkg ul.acmbb_77__cip > li > .kwb_797__yv
	{
		padding: 0px;
	}
	
	
		.atbr_336__n.llrrq-570_chq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.atbr_336__n.llrrq-570_chq h2
	{
		padding-bottom: 20px;
	}
	
	.atbr_336__n.llrrq-570_chq ul
	{
		display: block;
	}
	
	.atbr_336__n.llrrq-570_chq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.atbr_336__n.llrrq-570_chq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.atbr_336__n.llrrq-570_chq ul > li .kwb_797__yv
	{
		padding: 0px;
	}
	
	.q-938_p
	{
		    padding: 20px;
	}
	
	
	.oedku_561-kmobg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.oedku_561-kmobg h2
	{
		padding-bottom: 20px;
		
	}
	
	.oedku_561-kmobg .tkskc_187__ircg
	{
		padding: 20px;
	}
	
	.oedku_561-kmobg .tkskc_187__ircg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.oedku_561-kmobg .q_559__cltsj
	{
		padding-left: 0px;
	}
	
	
	
	
	.yehbg_760-spsve
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.yehbg_760-spsve > .oabi_482__mdg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.oabi_482__mdg > .xfkh-622_dupi
	{
		display: block;
	}
	
	.oabi_482__mdg > .wea_769-myevr
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.oabi_482__mdg > .wea_769-myevr > .lqwqu-378_fxlaj
	{
		
	}
	
	
	.ltyk_807-f.yw_283-rhff
	{
		margin-right: 0;
	}
	
	
	.ltyk_807-f.yw_283-rhff .g-920_ezjg > input
	{
		max-width: none;
	}
	
	.ltyk_807-f.yw_283-rhff .brp_722-hx
	{
		max-width: none;
	}
	
	
	.lqwqu-378_fxlaj > .edyx-251_hn.hjikk-371_fcv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.e-43_mb
	{
		text-align: center;
	}
	
	.q_365__dzrab
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.q_365__dzrab li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.q_365__dzrab li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jpz_151-scd
	{
		margin-left: 20px !important;
		
	}
	
	.jpz_151-scd > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e-321_fyfox table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.apyo_635__scin a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e-321_fyfox > .b_764-tg.ypdi_804__kj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.b_764-tg ul.list-recomend > li
{
	display: block;
}
	
.ernob_681-dg > .i_633__kpw
{
	width: 100%;
	float: none;
}
	
.ernob_681-dg > .a-203_erx
{
	width: 100%;
	float: none;
}

.ernob_681-dg > .a-203_erx > .ixj_877__qad
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.yufs_175__ogg, .alj_598__ejvcl, .q_985__fy
{
	
}

body.alj_598__ejvcl .ufbq-673_v
{
	width: 800px;
}

body.alj_598__ejvcl section.ufbq-673_v
{
	margin-top: 50px;
}

body.alj_598__ejvcl .f_321-td > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.alj_598__ejvcl .f_321-td > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.alj_598__ejvcl .cd_614__h .m_932__gtbb 
{
	margin: 0;
	margin-left: 20px;
}

body.alj_598__ejvcl .cd_614__h .lryjd_708-iec
{
	padding: 10px 0 10px 0px; 
}

body.alj_598__ejvcl .lryjd_708-iec .dtxj_588-mb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.alj_598__ejvcl .lryjd_708-iec > .ebksb_913__ja
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.alj_598__ejvcl .fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .drbnf_956__dfii > .jyid_939__nyfac
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.alj_598__ejvcl .fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .drbnf_956__dfii > .jyid_939__nyfac > img
{
	height: 22px;
}

body.alj_598__ejvcl .fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.alj_598__ejvcl .ec_140-ah.active .jdbzo-32_ege > .sebh_318-fyg
{
	border: none;
}

body.alj_598__ejvcl .fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg > img
{
	height: 24px;
}

body.alj_598__ejvcl .ze_800-qobxi 
{
	padding:50px 0px;
}

body.alj_598__ejvcl .ltyk_807-f > h4.eo-718_f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.alj_598__ejvcl .ltyk_807-f .brp_722-hx
{
	border-radius: 0px;
}

body.alj_598__ejvcl .lqwqu-378_fxlaj > .edyx-251_hn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.alj_598__ejvcl .lqwqu-378_fxlaj > .edyx-251_hn
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.alj_598__ejvcl .lqwqu-378_fxlaj > .edyx-251_hn .zktf_177-hay
{
	top: -20px;
}


body.alj_598__ejvcl .lqwqu-378_fxlaj > .edyx-251_hn .zag_380__jdcag
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.alj_598__ejvcl .ep_422-da
{
	background-color: #FFFFFF;
}


body.alj_598__ejvcl .ep_422-da > .ndznd-792_n
{
	padding: 50px 0px;
	border-top: 1px solid rgba(130,55,113, 0.13);
	line-height: 150%;
}

body.alj_598__ejvcl .ep_422-da > .ndznd-792_n > div
{
	padding: 0px 30px;
}


body.alj_598__ejvcl .ep_422-da > .ndznd-792_n b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.alj_598__ejvcl .ep_422-da > .ndznd-792_n h2, body.alj_598__ejvcl .ep_422-da > .ndznd-792_n h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(130,55,113, 1);
	text-align: center;
}


body.alj_598__ejvcl .atbr_336__n.llrrq-570_chq ul > li
{
	padding: 0px 10px 10px 10px;
}


body.alj_598__ejvcl .q_365__dzrab
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.alj_598__ejvcl .q_365__dzrab ul
{
	display: table;
    margin: 0 auto;
}
body.alj_598__ejvcl .q_365__dzrab ul li
{
	line-height: 38px;
}

body.alj_598__ejvcl .q_365__dzrab ul li:first-child
{
	margin-left: 0px;
}

body.alj_598__ejvcl .q_365__dzrab ul li:last-child
{
	margin-right: 0px;
}

body.alj_598__ejvcl .e-43_mb
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.alj_598__ejvcl .e-43_mb .y-222_d
{
	color: #777777; 
}


body.alj_598__ejvcl .imgblock
{
	max-width: 740px;
}


body.alj_598__ejvcl .a-203_erx .imgblock
{
	max-width: 740px;
}

body.alj_598__ejvcl .atbr_336__n ul > li .pl_981__guacb > img
{
	max-width: 224px;
}


body.alj_598__ejvcl .yehbg_760-spsve .lqwqu-378_fxlaj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.alj_598__ejvcl .ufbq-673_v
{
	width: 100%; 
}

	body.alj_598__ejvcl .ze_800-qobxi {
    padding: 30px 12px;
	}

	body.alj_598__ejvcl .ep_422-da > .ndznd-792_n
	{
		padding: 30px 0px;
	}

	body.alj_598__ejvcl section.ufbq-673_v
	{
		margin-top: 30px;
	}


	body.alj_598__ejvcl .e-321_fyfox > .b_764-tg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.alj_598__ejvcl .avber_279__hjbkg.llrrq-570_chq
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.alj_598__ejvcl .atbr_336__n.llrrq-570_chq
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.alj_598__ejvcl .oedku_561-kmobg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.alj_598__ejvcl .yehbg_760-spsve
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.alj_598__ejvcl .oabi_482__mdg > .wea_769-myevr
	{
		margin-top: 50px;
	}

body.alj_598__ejvcl .fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg
{
	width: 28px;
	height: 28px;
}

body.alj_598__ejvcl .fmw_536-pbhqa .jdbzo-32_ege > .sebh_318-fyg > img
{
	height: 28px;
}
	
	
body.alj_598__ejvcl .fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .drbnf_956__dfii > .jyid_939__nyfac
{
	width: 24px;
    height: 24px;
}


body.alj_598__ejvcl .fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a > .drbnf_956__dfii > .jyid_939__nyfac > img
{
	height: 24px;
}

	
body.alj_598__ejvcl .cgndg_198__ue > .ec_140-ah > .ar_406-j
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.alj_598__ejvcl .fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.alj_598__ejvcl .fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.alj_598__ejvcl .fmw_536-pbhqa > .cgndg_198__ue > .ec_140-ah > .uaqdh_568__qhpzb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.alj_598__ejvcl .q_365__dzrab ul li
{
	line-height: 20px;
}
	
body.alj_598__ejvcl .e-43_mb
{
	margin-top: 30px;
}

	
body.alj_598__ejvcl .atbr_336__n.llrrq-570_chq ul > li
{
	padding: 0px;
}

	
}

